{% extends "src/pages/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Услуги" %}
{% set page_rank = "services" %}


{% block main %}

    {% block primary %}
        <div class="services-primary section" data-color="header-black">
            <div class="container">
                <div class="services-primary__wrap">
                    <div class="services-primary__content">
                        <div class="services-primary__header">
                            <div class="services-primary__header--label" data-aos="fade-right" data-aos-duration="600">
                                комплексные<br/>
                                решения
                            </div>
                            <div class="services-primary__header--title" data-aos data-aos-delay="100">помогаем агентствам недвижимости, застройщикам и девелоперам продавать больше</div>
                        </div>
                    </div><!--/.services-primary__content -->
                    <div class="services-primary__media">
                        <div class="services-primary__media--image">
                            <img src="img/service__primary_image.png" class="img-fluid" alt="">
                        </div>
                        <div class="services-primary__media--plus">
                            <img src="img/plus_320.svg" class="img-fluid" alt="">
                        </div>
                        <div class="services-primary__media--pattern">
                            <img src="img/plus_border.svg" class="img-fluid" alt="">
                        </div>
                    </div>
                </div><!--/.services-primary__wrap -->
            </div><!--/.container -->
        </div><!--/.services-primary -->
    {% endblock %}

    {% block services %}
        {% include "src/pages/includes/_block.services.njk" %}
    {% endblock %}

    {% block leads %}
        {% include "src/pages/includes/_block.leads.njk" %}
    {% endblock %}

    {% block partner %}
        {% include "src/pages/includes/_block.partner.njk" %}
    {% endblock %}

    {% block contact %}
        {% include "src/pages/includes/_block.contact.njk" %}
    {% endblock %}


{% endblock %}

    {% block scripts %}

        <script>


        </script>


    {% endblock %}